@charset "utf-8";
/* CSS Document */

body, p, span, ul, li, h1, h2, form, input {
margin:0px;
padding:0px;
}
body {
text-align:center;
background:url(images/1.jpg) repeat-x #548dd4;
}
a {
outline:none;

}
.main {
width:827px;
margin:auto;
background:url(images/2.jpg) repeat-y;

}
.header {
background:url(images/3.jpg) no-repeat;
margin:auto;
text-align:left;
padding:48px 0px 18px 44px;
}
.header a{
	text-decoration:none;
}
.header h1{
	font-size:28px;
	text-shadow:#FFF 1px solid;
}
.logo {
border:none;
outline:none;
}
.banner_home {
background:url(images/5.jpg) no-repeat;
margin:auto;
height:268px;
}
.banner_international {
background:url(images/int.jpg) no-repeat;
margin:auto;
height:268px;
}
.banner_australia {
background:url(images/aust.jpg) no-repeat;
margin:auto;
height:268px;
}

.banner_clients {
background:url(images/clients.jpg) no-repeat;
margin:auto;
height:268px;
}

.banner_contact {
background:url(images/contact.jpg) no-repeat;
margin:auto;
height:268px;
}
.nev {
width:767px;
margin:auto;
padding:1px 0px 0px 0px;
}
.nev ul {
list-style-type:none;
}
.nev li {
float:left;
width:138px;
text-align:center;
margin-left:0px;
}
.nev li.active {
float:left;
width:138px;
text-align:center;
background:url(images/6.jpg) repeat-x;
padding:14px 0px;
color:#3d6fad;
font:12px Arial, Helvetica, sans-serif;
margin-left:0px;
}
.nev a {
font:12px Arial, Helvetica, sans-serif;
color:#FFFFFF;
text-decoration:none;
display:block;
padding:14px 0px;
}
.nev a:hover {
color:#3d6fad;
background:url(images/6.jpg) repeat-x;
}
.content {
width:767px;
margin:auto;
background:url(images/7.jpg) repeat-x #FFFFFF;
}
.left {
float:left;
/*width:468px;*/
margin:23px 0px 36px 0px;
padding:0px 15px 0px 15px;
text-align:left;

}
.rigth {
float:right;
/*width:229px;*/
margin:23px 0px 0px 0px;
padding:0px 15px 0px 0px;
background:url(images/10.jpg) repeat-y;
display:none;
}
.clear {
clear:both;
}
h1 {
font:27px Arial, Helvetica, sans-serif;
color:#4579ba;
padding:0px 0px 22px 0px;
}
.bodytext {
font:12px Arial, Helvetica, sans-serif;
color:#5c5d5f;
line-height:18px;
text-align:justify;
}
.bodytext a{
font:12px Arial, Helvetica, sans-serif;
color:#548DD4;
text-decoration:none;
}
.bodytext a:hover {
color:#000000;
}
.bodytext ul,li{
margin-left:20px;
}

.rtop {
position:relative;
}
.rmiddle {
position:relative;
text-align:left;
}
.rbottom {
position:relative;
}
h2 {
font:24px Arial, Helvetica, sans-serif;
color:#4579ba;
margin:4px 0px 14px 19px;
padding:0px 0px 7px 0px;
background:url(images/11.jpg) no-repeat bottom left;
}
.formcontent {
width:197px;
padding:0px 0px 0px 19px;
}
.formstyle {
border:1px solid #c4c4c4;
background:#FFFFFF;
font:12px Arial, Helvetica, sans-serif;
color:#5c5d5f;
padding:5px 0px 5px 15px;
margin:5px 0px;
}
.submitbut {
background:url(images/12.jpg) no-repeat;
font:12px Arial, Helvetica, sans-serif;
color:#5c5d5f;
text-align:center;
width:100px;
height:28px;
cursor:pointer;
margin:10px 0px 5px 0px;
border:none;
outline:none;
}
.address {
margin:auto;
background:url(images/13.jpg);
width:768px;
}
.addressleft {
float:left;
width:200px;
margin:0px 0px 0px 15px;
text-align:left;
padding:14px 0px 0px 0px;
}
.addresscent {
width: 225px;
float:left;
margin: 0px 0px 0px 68px;
padding:14px 0px 0px 0px;
text-align:left;
}
.footer {
background:url(images/14.jpg) no-repeat #548dd4;
margin:auto;
padding:28px 0px 15px 0px;
text-align:center;
}
.footercont {
width:368px;
margin:auto;
font:12px Arial, Helvetica, sans-serif;
color:#d0e3fc;
}
.footercont ul {
list-style-type:none;
}
.footercont li {
float:left;
background:url(images/15.jpg) no-repeat center right ;
}
.footercont li.close{
float:left;
background:none;
}
.footercont a {
font:12px Arial, Helvetica, sans-serif;
color:#d0e3fc;
text-decoration:none;
display:block;
padding:5px 11px;
}
.footercont a:hover {
color:#ffffff;
}